Subject: [Class of 2014] BIG TENT ON KRESGE TONIGHT / Midnight Picnic

From: daesun yim <[email-masked]>
Date: Wed, 4 May 2011 22:17:04 -0500

Title pretty much says it all. Come and be awesome. Subs, drinks, hoodie
sales, time capsule, chips, drinks, happiness. Doors open at 11:30 PM (EST);
stay until 12:30 AM. See you in fifteen minutes!

Love,
Daesun Yim